.para {
  color: #ffffff !important;
  font-size: 25px;
  background-color: #325D93 !important;
  margin-top: 0px;
  margin-bottom: 0px;
  width: 100%;
}

.carousel .indicators .indicator-item {
  visibility: hidden;
}

.container1 {
  margin-left:  25%;
}

.carousel {
  -webkit-perspective: 0px !important;
  perspective: 0px !important;
  -webkit-transform-style: flat !important;
  transform-style: flat !important;
  -webkit-transform-origin: 0% 0% !important;
  transform-origin: 0% 0% !important;
}

tr {
  border-bottom: 0px solid rgba(0, 0, 0, 0.12) !important;
}

.text {
  font-size: 22px;
}

.verticalscroll {
  max-height: 440px;
  overflow-x: scroll;
}

.myclasshey {
  font-size: 1.3vw !important;
}

.modalclr {
  color: #ffffff !important;
  background-color: #000000 !important;
}

.button1 {
  color: #D7E0DE;
}

.modalclr1 {
  min-width: 300px;
  max-width: 300px;
  margin: 20px;
  min-height: 70px;
  background-color: #000000 !important;
}

.Twocardtextsize {
  font-size: 1.3vw !important;
}

.widthmedium {
  min-width: 100%;
}

.twocardrow {
  padding-left: 20%;
}

.row1 {
  background-color: #D7E0DE !important;
  margin-top: 100px;
}

.carousel {
  min-height: 400px !important;
  max-height: 800px;
  min-width: 100% !important;
  margin-top: 0px !important;
}

.cone {
  min-height: 480px !important;
}

.col {
  height: auto;
  max-width: 650px !important;
}

.cardd {
  padding-left: 5px !important;
  padding-right: 5px !important;
}

.mobile1 {
  font-size: 18px !important;
}

.mobile {
  font-size: 12px !important;
}

.myclasshey1 {
  font-size: 14px !important;
}

.body {
  background-color: #D7E0DE !important;
}